BODY {
	margin: 0px;
	 font: 11px/18px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color: white;
	background-color: #303030;
	margin-top:6px;
	margin-left:6px;
	margin-bottom:4px;
	background-image:url(../dsg/body/background.jpg);
	background-repeat:repeat-x;
}

a {
	color: #f15922;
	text-decoration: none;
}

a:hover {
	color: #f27c52;
	text-decoration: none;
}

ul {
	padding: 0px; 
	margin: 0px; 
	list-style-type: none; 
}

li {
	float: left;
	display: inline;
}

img {
	border: none;
}

li a {
	color: #AEAEAE;
	
}

li a:hover {
	color: #56C000;
	cursor: pointer;
}

.clear {
	clear: both;
}

form {
	padding: 0px;
	margin: 0px;
}
a.clearA {

background : none;

padding : 0;
font-size:9px;
}